.   MOLECULAR FILES INPUT DIRECTORY
C60_Example.txt  FILE FROM MQSS PACK

SPHERE DEFINITION
0.0,0.0,0.0      CENTER (AU)
6.6488   RADIUS (AU) NEGATIVE RADIUS: CENTER IT AT THE GEOMETRICAL CENTER OF MASS

PLANE of PROJECTIONS LIMITS IN FILE
 -5 +5 for projected X (in radius units)
 -5 +5 for projected Y (in radius units)
 1 [1-10] SCALE FACTOR TO INCREASE RESOLUTION (MAY GENERATE HUGE FILES!)
